Index: bsps/m68k/include/mcf548x/mcdma_glue.h
===================================================================
--- bsps/m68k/include/mcf548x/mcdma_glue.h	(revision 099dda2df5e5d3211e1e824ea8f4eb0609cefd28)
+++ bsps/m68k/include/mcf548x/mcdma_glue.h	(revision 98e43e833b278118a5e9dfb7103288ddd2808b11)
@@ -1,20 +1,16 @@
-/*===============================================================*\
-| Project: RTEMS generic MFC548x BSP                              |
-+-----------------------------------------------------------------+
-|                    Copyright (c) 2004-2009                      |
-|                    embedded brains GmbH                         |
-|                    Obere Lagerstr. 30                           |
-|                    82178 Puchheim                             |
-|                    Germany                                      |
-|                    rtems@embedded-brains.de                     |
-+-----------------------------------------------------------------+
-| The license and distribution terms for this file may be         |
-| found in the file LICENSE in this distribution or at            |
-|                                                                 |
-| http://www.rtems.org/license/LICENSE.                           |
-|                                                                 |
-+-----------------------------------------------------------------+
-| this file declares glue functions to the Freescale Mcdma API |
-\*===============================================================*/
+/*
+ * RTEMS generic mcf548x BSP
+ *
+ * This file declares glue functions to the Freescale Mcdma API.
+ */
+
+/*
+ * Copyright (c) 2004, 2009 embedded brains GmbH. All rights reserved.
+ *
+ * The license and distribution terms for this file may be
+ * found in the file LICENSE in this distribution or at
+ * http://www.rtems.org/license/LICENSE.
+ */
+
 #ifndef _MCDMA_GLUE_H
 #define _MCDMA_GLUE_H
Index: bsps/m68k/include/mcf548x/mcf548x.h
===================================================================
--- bsps/m68k/include/mcf548x/mcf548x.h	(revision 099dda2df5e5d3211e1e824ea8f4eb0609cefd28)
+++ bsps/m68k/include/mcf548x/mcf548x.h	(revision 98e43e833b278118a5e9dfb7103288ddd2808b11)
@@ -1,47 +1,29 @@
-/*===============================================================*\
-| Project: RTEMS generic mcf548x BSP                              |
-+-----------------------------------------------------------------+
-| File: mcf548x.h                                                 |
-+-----------------------------------------------------------------+
-| The file contains all register an bit definitions of the        |
-| generic MCF548x BSP.                                            |
-+-----------------------------------------------------------------+
-|                    Copyright (c) 2007                           |
-|                    embedded brains GmbH                         |
-|                    Obere Lagerstr. 30                           |
-|                    82178 Puchheim                             |
-|                    Germany                                      |
-|                    rtems@embedded-brains.de                     |
-+-----------------------------------------------------------------+
-|                                                                 |
-| Parts of the code has been derived from the "dBUG source code"  |
-| package Freescale is providing for M548X EVBs. The usage of     |
-| the modified or unmodified code and it's integration into the   |
-| generic mcf548x BSP has been done according to the Freescale    |
-| license terms.                                                  |
-|                                                                 |
-| The Freescale license terms can be reviewed in the file         |
-|                                                                 |
-|    Freescale_license.txt                                        |
-|                                                                 |
-+-----------------------------------------------------------------+
-|                                                                 |
-| The generic mcf548x BSP has been developed on the basic         |
-| structures and modules of the av5282 BSP.                       |
-|                                                                 |
-+-----------------------------------------------------------------+
-|                                                                 |
-| The license and distribution terms for this file may be         |
-| found in the file LICENSE in this distribution or at            |
-|                                                                 |
-| http://www.rtems.org/license/LICENSE.                           |
-|                                                                 |
-+-----------------------------------------------------------------+
-|                                                                 |
-|   date                      history                        ID   |
-| ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ |
-| 12.11.07                    1.0                            ras  |
-|                                                                 |
-\*===============================================================*/
+/*
+ * RTEMS generic mcf548x BSP
+ *
+ * The file contains all register an bit definitions of the
+ * generic MCF548x BSP.
+ *
+ * Parts of the code has been derived from the "dBUG source code"
+ * package Freescale is providing for M548X EVBs. The usage of
+ * the modified or unmodified code and it's integration into the
+ * generic mcf548x BSP has been done according to the Freescale
+ * license terms.
+ *
+ * The Freescale license terms can be reviewed in the file
+ *
+ *    Freescale_license.txt
+ *
+ * The generic mcf548x BSP has been developed on the basic
+ * structures and modules of the av5282 BSP.
+ */
+
+/*
+ * Copyright (c) 2007 embedded brains GmbH. All rights reserved.
+ *
+ * The license and distribution terms for this file may be
+ * found in the file LICENSE in this distribution or at
+ * http://www.rtems.org/license/LICENSE.
+ */
 
 #ifndef __MCF548X_H__
